catalog:
  title: RTT ROS Typekit Sensor Msgs

templates:
- github
- cmake-catkin
- base

variables:
  description: RTT ROS Typekit Sensor Package

  github.user: orocos
  github.project: rtt_ros_integration

  sub-directory: typekits/rtt_sensor_msgs
  branches:
  - master
  - toolchain-2.9

  extra-requires:
  - nature: cmake
    target: rtt_std_msgs
  - nature: cmake
    target: rtt_geometry_msgs

versions:
- name: toolchain-2.9
  variables:
    ros: kinetic
